#include once "window9.bi"

Sub WindowBounds(ByVal WindowID As HWND, _
				byval MinimalWidth As Long, ByVal  MinimalHeight As Long, _
				byval MaximalWidth As Long, ByVal  MaximalHeight As Long)Export
	SetProp(WindowID,"MINMAXFLAG",Cast(HANDLE,1))
	SetProp(WindowID,"MINIMALWIDTH",Cast(HANDLE,CInt(MinimalWidth)))
	SetProp(WindowID,"MAXIMALWIDTH",Cast(HANDLE,CInt(MaximalWidth)))
	SetProp(WindowID,"MINIMALHEIGHT",Cast(HANDLE,CInt(MinimalHeight)))
	SetProp(WindowID,"MAXIMALHEIGHT",Cast(HANDLE,CInt(MaximalHeight)))  
End Sub
